#!/bin/sh
echo 'name: crypto-api
version: 0.8
id: crypto-api-0.8-ce8573314267e52643e88949f24a0e5a

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike) (see AUTHORS)
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Modes Crypto.Random Crypto.Padding
hidden-modules: Crypto.Util Crypto.CPoly
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-api-0.8
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-api-0.8
              /usr/local/lib
hs-libraries: HScrypto-api-0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cereal-0.3.5.1-ea4bd134532aa70e1e1cef3152096148
         entropy-0.2.1-ea745f5503c5c4e97854fb305ec3ab7a
         largeword-1.0.1-9a60a6fb3b8b15ed5dd2b27b88683512
         tagged-0.2.3.1-62231dd6901e7af0631a39b0cda71073
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-api-0.8/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-api-0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
